Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libusb-compat-0.1

This package provides a shim / compatibility layer on top of libusb1 offering the old 0.1 API for applications which do not have been ported to the new 1.0 API yet. Where ever possible applications really should use and / or be ported to the new 1.0 API instead of relying on this compatibility library.

Found 1 sites for libusb-compat-0.1

Found 14 RPM for libusb-compat-0.1

PackageSummaryDistributionDownload
libusb-compat-0.1-0.1.8-8.fc41.aarch64.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora Rawhide for aarch64libusb-compat-0.1-0.1.8-8.fc41.aarch64.rpm
libusb-compat-0.1-0.1.8-8.fc41.i686.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora Rawhide for x86_64libusb-compat-0.1-0.1.8-8.fc41.i686.rpm
libusb-compat-0.1-0.1.8-8.fc41.ppc64le.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora Rawhide for ppc64lelibusb-compat-0.1-0.1.8-8.fc41.ppc64le.rpm
libusb-compat-0.1-0.1.8-8.fc41.x86_64.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora Rawhide for x86_64libusb-compat-0.1-0.1.8-8.fc41.x86_64.rpm
libusb-compat-0.1-0.1.8-7.fc40.aarch64.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 40 for aarch64libusb-compat-0.1-0.1.8-7.fc40.aarch64.rpm
libusb-compat-0.1-0.1.8-7.fc40.i686.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 40 for x86_64libusb-compat-0.1-0.1.8-7.fc40.i686.rpm
libusb-compat-0.1-0.1.8-7.fc40.ppc64le.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 40 for ppc64lelibusb-compat-0.1-0.1.8-7.fc40.ppc64le.rpm
libusb-compat-0.1-0.1.8-7.fc40.s390x.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 40 for s390xlibusb-compat-0.1-0.1.8-7.fc40.s390x.rpm
libusb-compat-0.1-0.1.8-7.fc40.x86_64.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 40 for x86_64libusb-compat-0.1-0.1.8-7.fc40.x86_64.rpm
libusb-compat-0.1-0.1.8-5.fc39.aarch64.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 39 for aarch64libusb-compat-0.1-0.1.8-5.fc39.aarch64.rpm
libusb-compat-0.1-0.1.8-5.fc39.i686.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 39 for x86_64libusb-compat-0.1-0.1.8-5.fc39.i686.rpm
libusb-compat-0.1-0.1.8-5.fc39.ppc64le.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 39 for ppc64lelibusb-compat-0.1-0.1.8-5.fc39.ppc64le.rpm
libusb-compat-0.1-0.1.8-5.fc39.s390x.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 39 for s390xlibusb-compat-0.1-0.1.8-5.fc39.s390x.rpm
libusb-compat-0.1-0.1.8-5.fc39.x86_64.htmlCompatibility shim around libusb-1.0 offering the old 0.1 APIFedora 39 for x86_64libusb-compat-0.1-0.1.8-5.fc39.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet